/*     1527984 : 맞춤형 컨텐츠      */
.empty__1527984__ {padding:20px 10px;background:#fafafa;}
.empty__1527984__ p {margin:0;padding:0;}
.empty__1527984__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1527984__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1527984__ dd {margin:0;font-size:13px;}
.empty__1527984__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1527994 : 한줄 텍스트      */
.text__1527994__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#00001e;letter-spacing:0;line-height:1.6em;
}
.text__1527994__ p a {color:#00001e}

/*     1528004 : 타이틀      */
.title__1528004__ {}
.title__1528004__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1528004__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1528004__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1528004__ p {font-size:22px}
	.title__1528004__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1528004__ p {font-size:30px}
	.title__1528004__ p span {padding:0 30px}
}

/*     1528014 : 이미지      */
.img__1528014__ {max-width:100%; margin-bottom:45px;}
.img__1528014__ * {box-sizing:border-box}
.img__1528014__ a {display:block;vertical-align:top}
.img__1528014__ img {width:1200px;vertical-align:top}

